body.contraste,
body.contraste .form .table,
body.contraste .tag-title,
body.contraste .panel-group-downloads .description-table-container,
body.contraste .container-licitacoes .list-licitacoes,
body.contraste .table .title-row,
body.contraste .filter-licitacao,
body.contraste .carousel-slider .carousel-caption,
body.contraste .noticia .published,
body.contraste .alert,
body.contraste .pgwSlideshow,
body.contraste .pgwSlideshow .ps-list,
body.contraste .bg-color-element,
body.contraste .photographer,
body.contraste .content-items-wrapper .items-wrapper .crsl-item .item-carousel,
body.contraste .content-items-wrapper .items-wrapper .item-carousel .date-item-carousel,
body.contraste .list-services .service-item,
body.contraste .gov-bar-container,
body.contraste .col-gov-bar-left,
body.contraste .col-gov-bar-center .col-gov-bar-name,
body.contraste .header-bar-container .col-gov-bar-content .zone-header,
body.contraste .header-bar-container .col-gov-bar-navigation-header .btn-custom-toggler,
body.contraste .scroll-to-fixed-fixed .gov-header-accessibility,
body.contraste .scroll-to-fixed-fixed.fixed-top-header,
body.contraste .gov-header,
body.contraste .gov-header .circle-border,
body.contraste .footer-wrapper,
body.contraste .footer-bar-container .col-gov-bar-left,
body.contraste .footer-bar-container .col-gov-bar-right,
body.contraste .footer-bar-container .col-gov-bar-center-right,
body.contraste .footer-bar-container .col-gov-bar-center .col-gov-bar-name,
body.contraste .footer-bar-container .col-gov-bar-center .col-gov-bar-logo,
body.contraste .contact-info,
body.contraste .bar-red-footer,
body.contraste .footer-bar-container .col-gov-bar-center .footer-contact-info,
body.contraste .credits,
body.contraste .navbar-mobile,
body.contraste .navbar-mobile .navbar-toggle .icon-bar,
body.contraste .cbp-spmenu h3,
body.contraste #col-gov-bar-center-id .row-navigation,
body.contraste .footer-wrapper .footer-menu,
body.contraste .cbp-spmenu-left.menu-open,
body.contraste .zone-mobile-menu-header .menu li.open > a.dropdown-toggle,
body.contraste .event-description,
body.contraste .agenda-item-container,
body.contraste .widget-container,
body.contraste .navbar-governo,
body.contraste .col-gov-bar-navigation-header,
body.contraste .modal-content {
    background-color: black !important;
    background-image: none;
    color: white;
}

    body.contraste li.central-content-item a,
    body.contraste h1.item-media,
    body.contraste .h1.item-media,
    body.contraste h2.item-media,
    body.contraste .h2.item-media,
    body.contraste h3.item-media,
    body.contraste .h3.item-media {
        background-color: black;
    }

    body.contraste .tags .title {
        background: none;
    }

    body.contraste a,
    body.contraste a:active,
    body.contraste a:focus,
    body.contraste a:hover,
    body.contraste .gov-menu > li a,
    body.contraste .header-name > a,
    body.contraste .title-news a,
    body.contraste .menu > li a,
    body.contraste .nav > li > a.active,
    body.contraste .menu .dropdown-menu > .active > a,
    body.contraste .menu .dropdown-menu > .active > a:hover,
    body.contraste .menu .dropdown-menu > .active > a:focus,
    body.contraste .menu .dropdown-menu > li:hover > a,
    body.contraste .menu > li:hover > a,
    body.contraste .thumbnail .caption,
    body.contraste .thumbnail a:hover,
    body.contraste .thumbnail a:focus,
    body.contraste .thumbnail .link-color-color,
    body.contraste .thumbnail a.link-color-color:hover,
    body.contraste .thumbnail a.link-color-color:focus,
    body.contraste .album-wrapper .album-item .thumbnail,
    body.contraste .content-partners-wrapper .partners-item .thumbnail,
    body.contraste .btn-primary,
    body.contraste .submit-button button,
    body.contraste .btn-success,
    body.contraste .menu_vertical .smv_item_active .item,
    body.contraste .menu_vertical .smv_item_inactive .item,
    body.contraste .panel-group-downloads .panel .panel-heading a,
    body.contraste .table thead,
    body.contraste .expand .mybutton,
    body.contraste .pager li > a,
    body.contraste .nav .open > a,
    body.contraste .nav .open > a:hover,
    body.contraste .nav .open > a:focus,
    body.contraste .menu .open > a,
    body.contraste .menu .open > a:hover,
    body.contraste .menu .open > a:focus,
    body.contraste .menu-wrapper .navbar-brand,
    body.contraste .cbp-spmenu-open .nav > li > a,
    body.contraste .btn-read-more,
    body.contraste .default-widget .btn-default,
    body.contraste .menu > li,
    body.contraste .dropdown-menu > li,
    body.contraste .album-wrapper .album-item .date-album,
    body.contraste .overlay a.mybutton,
    body.contraste .carousel-nav .fa,
    body.contraste .gov-menu > li a .legend,
    body.contraste .gov-menu > li a .fa,
    body.contraste .video-caption .video-title a,
    body.contraste .fa.video-play,
    body.contraste button.close,
    body.contraste .content-items-wrapper .items-wrapper .item-carousel .title-item-carousel a,
    body.contraste .list-services .service-item a,
    body.contraste .list-services .service-item .prodesticons,
    body.contraste .list-services .service-item:hover a,
    body.contraste .list-services .service-item:hover .prodesticons,
    body.contraste .scroll-to-fixed-fixed .col-gov-bar-navigation .menu a,
    body.contraste .gov-menu > li a > span,
    body.contraste .navbar-header-mobile ul.accessibility-mobile > li > a,
    body.contraste .footer-wrapper .footer-menu a,
    body.contraste .footer-wrapper .footer-menu a span,
    body.contraste .btn-fullscreen-image,
    body.contraste .btn-fullscreen-image:hover,
    body.contraste .btn-fullscreen-image:focus,
    body.contraste .btn-fullscreen-image:active,
    body.contraste .zone-mobile-menu-header .menu li.open > a.dropdown-toggle,
    body.contraste .content-control .manage-actions a,
    body.contraste .title-service a:hover,
    body.contraste .learn-more-service,
    body.contraste .title-service,
    body.contraste a.jqtree_common.jqtree-title.jqtree-title-folder,
    body.contraste li.central-content-item a {
        color: #FFF333;
        border-color: #FFF333;
       /* text-decoration: underline;*/
    }

    body.contraste .title-news,
    body.contraste .gov-menu > li span,
    body.contraste .widget-aside-first .content-title,
    body.contraste .widget-right-column .content-title,
    body.contraste .title-banner,
    body.contraste .page-title span,
    body.contraste .projection-page .header-projection .metadata,
    body.contraste .tagged-posts .header-projection .metadata,
    body.contraste .submit-button:after,
    body.contraste .footer,
    body.contraste .filter-licitacao,
    body.contraste .filter-licitacao label,
    body.contraste .footer-bar-container .contact-info,
    body.contraste .event-description b,
    body.contraste .loading-image-calendar,
    body.contraste .modal-form-licitacao .title-licitacao-modal {
        color: white;
    }

    body.contraste #logo-prodest {
        fill: #fff333;
    }

    body.contraste #menu-vertical,
    body.contraste .menu,
    body.contraste .dropdown-menu,
    body.contraste .menu > li,
    body.contraste .menu > li a,
    body.contraste .nav > li > a.active,
    body.contraste .menu .dropdown-menu > .active > a,
    body.contraste .menu .dropdown-menu > .active > a:hover,
    body.contraste .menu .dropdown-menu > .active > a:focus,
    body.contraste .menu .dropdown-menu > li:hover > a,
    body.contraste .menu > li:hover > a,
    body.contraste .thumbnail,
    body.contraste .widget-aside-first .content-title,
    body.contraste .widget-right-column .content-title,
    body.contraste .title-banner,
    body.contraste .smv_slides,
    body.contraste .btn-primary,
    body.contraste .submit-button button,
    body.contraste .btn-success,
    body.contraste .smv_row,
    body.contraste .menu_vertical .smv_item_active .item,
    body.contraste .panel-group-downloads .panel .panel-heading,
    body.contraste table,
    body.contraste .table thead,
    body.contraste .table-striped > tbody > tr:nth-child(odd) > td,
    body.contraste .table-striped > tbody > tr:nth-child(odd) > th,
    body.contraste .table-hover > tbody > tr:hover > td,
    body.contraste .table-hover > tbody > tr:hover > th,
    body.contraste .overlay,
    body.contraste .legend-photo,
    body.contraste .pager li > a,
    body.contraste .nav .open > a,
    body.contraste .nav .open > a:hover,
    body.contraste .nav .open > a:focus,
    body.contraste .panel,
    body.contraste .sfHover,
    body.contraste .dropdown-menu > li > a,
    body.contraste .dropdown-menu > li > a:hover,
    body.contraste .dropdown-menu > li > a:focus,
    body.contraste .menu-wrapper,
    body.contraste .footer,
    body.contraste .btn-read-more,
    body.contraste .default-widget .btn-default,
    body.contraste .album-wrapper .album-item .date-album,
    body.contraste .carousel-inner,
    body.contraste .carousel-news .top-bar,
    body.contraste ul.gov-menu-accessibility li a:hover {
        background-color: black !important;
    }

    body.contraste .pager li > span,
    body.contraste .carousel-indicators .active {
        background-color: white !important;
        color: black;
    }

    body.contraste .form-control,
    body.contraste .edit-item-content textarea {
        background-color: rgb(250, 255, 189);
    }

    body.contraste .tw-social-icon a:hover span,
    body.contraste .tw-social-icon a.facebook:hover span,
    body.contraste .tw-social-icon a.twitter:hover span,
    body.contraste .tw-social-icon a.vimeo:hover span,
    body.contraste .tw-social-icon a.google-plus:hover span,
    body.contraste .tw-social-icon a.linkedin:hover span,
    body.contraste .tw-social-icon a.instagram:hover span,
    body.contraste .tw-social-icon a.pinterest:hover span,
    body.contraste .tw-social-icon a.tumblr:hover span,
    body.contraste .tw-social-icon a.youtube:hover span,
    body.contraste .pager li > a:hover,
    body.contraste .pager li > a:focus,
    body.contraste .menu-wrapper .navbar-toggle .icon-bar,
    body.contraste .carousel-indicators li,
    body.contraste .carousel-slider .carousel-control .fa,
    body.contraste .content-items-wrapper .items-wrapper .item-carousel .learn-more a,
    body.contraste .gov-menu-accessibility a:hover,
    body.contraste .gov-menu-accessibility a:hover > span,
    body.contraste .gov-menu-accessibility a:hover > i,
    body.contraste .oc-social-icon a span,
    body.contraste .oc-social-icon a:hover span,
    body.contraste #scrollUp,
    body.contraste .navbar-header-mobile.open-search .search-mobile .search-form .input-group-btn .btn-default,
    body.contraste .navbar-mobile .navbar-toggle,
    body.contraste .navbar-mobile .navbar-toggle:hover,
    body.contraste .navbar-mobile .navbar-toggle:focus,
    body.contraste .btn-search-mobile,
    body.contraste .btn-search-mobile:hover,
    body.contraste .btn-search-mobile:focus,    
    body.contraste .service-icon .fa,
    body.contraste li.central-content-item a:hover,
    body.contraste li.central-content-item a:focus,
    body.contraste li.central-content-item a:active {
        background-color: #FFF333 !important;
        color: black;
    }

    body.contraste .navbar-mobile,
    body.contraste .footer-wrapper .footer-menu {
        border: none;
    }

    body.contraste .menu,
    body.contraste .dropdown-menu,
    body.contraste .widget-aside-first .content-title,
    body.contraste .widget-right-column .content-title,
    body.contraste .title-banner,
    body.contraste .smv_item .thumbnail,
    body.contraste .btn-primary,
    body.contraste .submit-button button,
    body.contraste .btn-success,
    body.contraste .smv_slides,
    body.contraste .menu_vertical .smv_item_active .item,
    body.contraste .panel-group-contatos .panel,
    body.contraste .tag-title,
    body.contraste .listade-contatos .panel,
    body.contraste .galeriade-arquivos .panel .panel-heading,
    body.contraste .footer,
    body.contraste .pager li > span,
    body.contraste .list-licitacoes .item-licitacao .panel-title,
    body.contraste .pgwSlideshow,
    body.contraste .bg-color-element,
    body.contraste .content-items-wrapper .items-wrapper .crsl-item,
    body.contraste .cbp-spmenu h3,
    body.contraste .modal-content {
        border: 1px solid white;
    }

    body.contraste .btn-read-more,
    body.contraste .album-wrapper .album-item .thumbnail,
    body.contraste div.video .pp_content_container,
    body.contraste .video-image-thumb,
    body.contraste .agenda-item-container,
    body.contraste .gCalFlow .gcf-item-container-block,
    body.contraste a.item-inline-container {
        border: 1px solid #FFF333;
    }

    body.contraste .pgwSlideshow .ps-list,
    body.contraste .footer-wrapper,
    body.contraste .credits {
        border-top: 1px solid white;
    }

    body.contraste .menu > li,
    body.contraste .dropdown-menu li,
    body.contraste .listade-contatos .panel .panel-heading,
    body.contraste .carousel-news .top-bar,
    body.contraste .navbar-mobile,
    body.contraste .header-bar-container.mobile-content,
    body.contraste .gov-bar-container.mobile-content,
    body.contraste .cbp-spmenu h3,
    body.contraste .scroll-to-fixed-fixed.fixed-top-header,
    body.contraste .scroll-to-fixed-fixed .gov-header-accessibility,
    body.contraste .carousel-news .top-bar,
    body.contraste .navbar-mobile {
        border-bottom: 1px solid white;
    }

    body.contraste .cbp-spmenu-left.menu-open {
        border-right: 1px solid white;
    }

    body.contraste .pgwSlideshow .ps-current .ps-prev,
    body.contraste .pgwSlideshow .ps-current .ps-next,
    body.contraste .list-services .service-item,
    body.contraste .navbar-mobile .navbar-toggle,
    body.contraste .item-media {
        border-color: #FFF333;
    }

    body.contraste .cbp-spmenu-open .nav > li > a:hover,
    body.contraste .cbp-spmenu-open .nav > li > a:focus,
    body.contraste .menu > li.visible > a,
    body.contraste .pgwSlideshow .ps-nextIcon {
        border-left-color: #FFF333;
    }

    body.contraste .pgwSlideshow .ps-prevIcon {
        border-right-color: #fff333;
    }

    body.contraste .list-licitacoes .item-licitacao .painel-ativo .panel-title-downloads .bottom-triangle-default {
        border-top-color: #FFF333;
    }

    body.contraste .gov-header,
    body.contraste .content-header {
        background-color: black;
        border-bottom-color: white;
    }

    body.contraste .menu > li:last-child,
    body.contraste .dropdown-menu li:last-child,
    body.contraste .dropdown-menu > li {
        border-bottom: none;
    }

    body.contraste .gov-menu .dropdown-menu > li > a,
    body.contraste .cbp-spmenu h3 {
        border-top: none;
    }

    body.contraste .gov-name a {
        text-shadow: none;
    }

    body.contraste .content-container,
    body.contraste .filter-licitacao {
        background-color: black;
        box-shadow: none;
    }

    body.contraste .filter-licitacao {
        border: 2px solid white;
    }

    body.contraste #triangle-topleft {
        border-top-color: black;
    }

    body.contraste .panel-group-downloads .panel .panel-heading .bottom-triangle,
    body.contraste .bottom-triangle,
    body.contraste .carousel-news .top-bar .bottom-triangle,
    body.contraste .divisor-list-item {
        border-top-color: white;
        border-right-color: transparent;
        border-bottom-color: transparent;
        border-left-color: transparent;
    }

    body.contraste .bottom-triangle-right {
        border-top-color: transparent;
        border-right-color: transparent;
        border-bottom-color: transparent;
        border-left-color: white;
    }

    body.contraste .album-wrapper .album-item .date-album {
        border-top: 1px solid #FFF333;
    }

    body.contraste .icon-item {
        color: black;
    }

    /*Exceptions*/
    body.contraste .parallelogram,
    body.contraste .parallelogram-1,
    body.contraste .col-gov-bar .secondary-bar-top {
        background-color: #524F4F;
    }

    body.contraste .col-gov-bar .secondary-bar-bottom {
        background-color: #9A9A9A;
    }

    body.contraste #col-gov-bar-center-id .col-gov-bar-navigation {
        background-color: #1B1A1A;
    }

    body.contraste .trapezoid-1 {
        border-top-color: #9A9A9A;
    }

    body.contraste .triangle-1 {
        border-top-color: black;
    }

    body.contraste .triangle-2,
    body.contraste li.central-content-item a:hover,
    body.contraste li.central-content-item a:focus,
    body.contraste li.central-content-item a:active {
        border-bottom-color: black;
    }

    body.contraste .footer-bar-container .triangle-3 {
        border-right-color: black;
    }

    body.contraste .scroll-to-fixed-fixed.fixed-top-header,
    body.contraste .pgwSlideshow .ps-list {
        box-shadow: none;
    }

        body.contraste .pgwSlideshow .ps-list li img {
            outline-color: #fff333;
        }

    body.contraste button.close,
    body.contraste .item-category-service .logo-service i.prodesticons,
    body.contraste .list-services .service-item .prodesticons,
    body.contraste .list-services .service-item a {
        text-shadow: none;
    }

    body.contraste button.close,
    body.contraste .item-category-service .logo-service i.prodesticons,
    body.contraste .list-services .service-item .prodesticons,
    body.contraste .list-services .service-item a {
        opacity: 1;
    }

    body.contraste a.close,
    body.contraste .item-category-service .logo-service i.prodesticons,
    body.contraste .list-services .service-item .prodesticons,
    body.contraste .list-services .service-item a {
        text-decoration: none;
    }

    body.contraste .col-gov-bar-content ul.menu,
    body.contraste .col-gov-bar-content ul.menu li > a {
        background-color: #1B1A1A !important;
        border: none;
    }

    body.contraste .scroll-to-fixed-fixed .gov-header-accessibility .gov-header,
    body.contraste .scroll-to-fixed-fixed .gov-header-accessibility .gov-header a {
        color: #FFF333;
        border-color: #FFF333;
    }

    body.contraste .scroll-to-fixed-fixed.fixed-top-header .col-gov-bar-content ul.menu,
    body.contraste .scroll-to-fixed-fixed.fixed-top-header .col-gov-bar-content ul.menu li > a {
        background-color: black !important;
    }

    body.contraste .footer-bar-container .col-gov-bar-center .col-gov-bar-logo .diamond-effect {
        border-top: 5px solid #202020;
    }

    body.contraste li.central-content-item a,
    body.contraste a.item-inline-container {
        text-shadow: none;
        opacity: 1;
        text-decoration: none;
    }

        body.contraste a.item-inline-container:hover,
        body.contraste a.item-inline-container:focus,
        body.contraste a.item-inline-container:active {
            background: none;
        }

        body.contraste a.item-inline-container .item-inline {
           /* text-decoration: underline;*/
        }

    body.contraste .gov-header {
        border-color: white;
    }

    /* ----------------------------------
	prettyPhoto Default Theme - Contrast
----------------------------------- */
    body.contraste div.pp_default .pp_top .pp_left,
    body.contraste div.pp_default .pp_top .pp_right,
    body.contraste div.pp_default .pp_expand,
    body.contraste div.pp_default .pp_expand:hover,
    body.contraste div.pp_default .pp_contract,
    body.contraste div.pp_default .pp_contract:hover,
    body.contraste div.pp_default .pp_close,
    body.contraste div.pp_default .pp_nav .pp_play,
    body.contraste div.pp_default .pp_nav .pp_pause,
    body.contraste div.pp_default a.pp_arrow_previous,
    body.contraste div.pp_default a.pp_arrow_next,
    body.contraste div.pp_default .pp_bottom .pp_left,
    body.contraste div.pp_default .pp_bottom .pp_right {
        background-image: url(jquery-prettyPhoto/images/prettyPhoto/default-contrast/sprite.png);
    }
    /* Top left corner */

    body.contraste div.pp_default .pp_next:hover {
        background-image: url(jquery-prettyPhoto/images/prettyPhoto/default-contrast/sprite_next.png);
    }
    /* Next button */
    body.contraste div.pp_default .pp_previous:hover {
        background-image: url(jquery-prettyPhoto/images/prettyPhoto/default-contrast/sprite_prev.png);
    }
    /* Previous button */
    body.contraste div.pp_default .pp_gallery ul li a {
        background-image: url(jquery-prettyPhoto/images/prettyPhoto/default-contrast/default_thumb.png);
        border: 1px solid #aaa;
    }

    body.contraste div.pp_default .pp_content_container .pp_left,
    body.contraste div.pp_default .pp_content_container .pp_right {
        background-image: url(jquery-prettyPhoto/images/prettyPhoto/default-contrast/sprite_y.png);
    }

    body.contraste div.pp_default .pp_top .pp_middle,
    body.contraste div.pp_default .pp_bottom .pp_middle {
        background-image: url(jquery-prettyPhoto/images/prettyPhoto/default-contrast/sprite_x.png);
    }
    /* Bottom pattern/color */

    body.contraste div.pp_default .pp_content .ppt {
        color: #ffffff;
    }

    body.contraste div.pp_default .pp_content {
        background-color: black;
        border: 1px solid #FFF333;
    }
    /* Content background */
    body.contraste div.pp_default .pp_content_container .pp_details {
        border-top: 1px solid #FFF333;
    }

    body.contraste div.pp_default .pp_content .pp_fade {
        border-bottom: 1px solid #FFF333;
    }

    body.contraste div.pp_default #pp_full_res .pp_inline,
    body.contraste div.pp_default .pp_description,
    body.contraste div.pp_default .pp_nav .currentTextHolder {
        color: #ffffff;
    }

    body.contraste div.pp_default .pp_gallery ul li a:hover,
    body.contraste div.pp_default .pp_gallery ul li.selected a {
        border-color: #FFF333;
    }

    /* ----------------------------------
	prettyPhoto Video Theme - Contrast
----------------------------------- */
    body.contraste div.video .pp_arrow_next,
    body.contraste div.video .pp_arrow_previous,
    body.contraste div.video .pp_close {
        background-image: url(jquery-prettyPhoto/images/prettyPhoto/video/sprite-contrast.png);
    }

    body.contraste .fa.video-play {
        border: none;
        text-decoration: none;
        opacity: 1;
    }





    body.contraste h1,
    body.contraste h2,
    body.contraste h3,
    body.contraste h4,
    body.contraste h5,
    body.contraste h6,
    body.contraste button,
    body.contraste span,
    body.contraste strong,
    body.contraste .menu-navbar,
    body.contraste .control-prev--service,
    body.contraste .control-next--service,
    body.contraste .own-carousel__item--imagem .mt-1 h5,
    body.contraste li.has-submenu > a .fa-chevron-right {
        color: #FFF333 !important;
        border-color: #FFF333;
    }


        body.contraste button.control__prev,
        body.contraste button.control__next {
            background-color: #000 !important;
            border-color: #FFF333 !important;
            opacity: 1;
        }

    body.contraste .menu-toggle-button:hover,
    body.contraste .menu-toggle-button.active {
        background-color: #414040 !important;
    }

    body.contraste .content-title-noticias.content-title-noticias-page h3,
    body.contraste .published-noticia {
        color: #FFF !important;
        border-color: #FFF;
    }

    body.contraste ul.sf-submenu li:hover > a,
    body.contraste ul.sf-submenu li.sfHover > a {
        color: #FFF !important;
    }

    body.contraste .acesso-rapido-box:hover {
        text-decoration: underline;
        background-color: #2b2b2b !important;
    }

    body.contraste .carousel-dot.active {
        background-color: #FFF333 !important;
    }


    body.contraste .content-title-right-column {
        background-color: #000;
        border: 1px solid #ffffff;
    }

    body.contraste .form-label,
    body.contraste .alert {
        color: #FFF333;
        border-color: #FFF333;
        /*text-decoration: underline;*/
    }

    body.contraste #fale-conosco .form-control,
    body.contraste .form-select {
        color: #FFF333;
        border-color: #FFF333;
        background-color: black;
        /*text-decoration: underline;*/
    }

    body.contraste .icon-hamburguer svg {
        fill: #FFF333;
    }


    body.contraste .post-slide,
    body.contraste .color-read-more-noticia,
    body.contraste .post-content {
        color: #FFF333;
        border: 1px solid #FFF333;
        background-color: black;
        /*text-decoration: underline;*/
    }

        body.contraste .post-content a,
        body.contraste .post-date,
        body.contraste .post-description {
            color: #FFF333;
            /*text-decoration: underline;*/
        }

    body.contraste .service-color {
        color: #FFF333;
        border-color: #FFF333;
        background-color: black;
        /*text-decoration: underline;*/
        border: 1px solid;
    }

    body.contraste .serv-horizontal-enabled .box-service-card .title-service a {
        color: #FFF333;
    }

    body.contraste .content-title-bordered {
        border-color: #FFF333;
    }

    body.contraste .color-link-noticia,
    body.contraste .published,
    body.contraste .secondary-bar-top-footer {
        color: #FFF333 !important;
        border-color: #FFF333 !important;
        /*text-decoration: underline;*/
        background-color: #000;
    }

    body.contraste .secondary-bar-top-footer {
        background-color: #524F4F;
    }

    body.contraste p,
    body.contraste .descricao-noticia,
    body.contraste .post-noticia-carousel {
        color: #FFF !important;
        text-decoration: none;
        background-color: #000;
    }

    body.contraste .name-secretariat {
        color: #FFF !important;
        text-decoration: none;
    }

    body.contraste .svg-fundo path {
        fill: #000000 !important;
    }

    /*Accordin - Tabelas de Arquivos*/

    body.contraste .list-group-item {
        background-color: #000;
    }

    body.contraste .accordion-button {
        background-color: #000 !important;
        border-radius: 5px !important;
    }

        body.contraste .accordion-button:not(.collapsed) {
            color: #FFF !important;
            background-color: #000 !important;
        }

    body.contraste div.accordion-body .tabela-content-arquivos thead {
        background-color: #000000;
        color: #FFF;
    }

    body.contraste .bottom-triangle-accordion {
        display: none !important;
    }

    body.contraste tbody tr a {
        color: #FFF !important;
        background-color: #000 !important;
    }

    body.contraste tbody tr td {
        color: #FFF333 !important;
        background-color: #000 !important;
    }

    body.contraste .accordion-body p {
        border-top: 1px solid;
    }

    body.contraste .card.service-card.shadow-sm.h-100.w-100.p-2 {
        background-color: #000;
    }

    /*---- Off-Canvas do Menu Mobile ----*/

    body.contraste .custom-offcanvas-menu,
    body.contraste #custom-menu .submenu-breadcrumb-title,
    body.contraste .custom-back-button {
        background-color: #000 !important;
    }

    body.contraste #custom-menu .header-menu-mobile {
        background-color: #000 !important;
        border-bottom: 1px solid #FFF !important;
    }

    body.contraste #custom-menu .custom-menu-list > li {
        border-bottom: 1px solid #FFF;
    }

    body.contraste .mobile-menu-arrow {
        fill: #FFF333 !important;
    }

    body.contraste .svg-fundo-mobile path {
        display: none;
    }

    body.contraste .custom-menu-toggle {
        background-color: #000;
        border: 1px solid #FFF333;
    }

        body.contraste .custom-menu-toggle .bar {
            background-color: #FFF333 !important;
        }


    body.contraste ul.pager li.active a {
        color: #000;
        background-color: #FFF333 !important;
        border-color: #797979;
    }

    body.contraste ul.pager li.disabled a {
        color: #000;
        background-color: #FFF333 !important;
        border-color: #797979;
    }

    body.contraste .dropdown-item:hover {
        background-color: #000;
    }

    body.contraste .post-noticia-carousel {
        border: 1px solid #FFF333;
    }

    /*----Rodapé ----*/
    body.contraste .footer-main {
        background: #000;
    }

    body.contraste .footer-credits {
        background: #000;
        color: #FFF333;
    }

    body.contraste .footer-contact.text-center {
        color: #FFF333;
    }
      
/*----Acesso Rapido ----*/

    body.contraste .arw-card {
        background: #000;
        border: 1px solid #FFF333;
        color: #FFF333;
    }

    body.contraste .arw-card-title {
        color: #FFF333;
    }

    body.contraste .arw-icon-wrapper
    {
        background: #000;
    }

        body.contraste .arw-icon-wrapper i, body.contraste .arw-icon-fa {
            color: #FFF333 !important;
        }

    body.contraste .arw-lista-enabled .arw-lista-card {
        background: #000;
        border: 1px solid #FFF333;
    }

    body.contraste .arw-lista-enabled .arw-lista-meta-link {
        color: #FFF;
    }

    body.contraste .arw-horizontal-enabled.arw-cards2-enabled .arw-card2 {
        background: #000;
        border: 1px solid #FFF333;
    }


    /*----Social Embed ----*/

    body.contraste .oc-social-card.platform-instagram {
        background: #000;
        border: 1px solid #FFF333;
    }

    body.contraste .oc-card-title {
        color: #FFF333;
    }

    body.contraste a.oc-btn-social-action {
        background: #000;
        border: 1px solid #FFF333;
    }

    body.contraste .oc-social-card {
        background: #000;
        border: 1px solid #FFF333;
    }


    /*----Barra After Titulos do Tema Secretarias ----*/

    body.contraste .widget-container .content-title-bordered h3::after, .widget-containerfull-widget .header-content .content-title-bordered h3::after, .content-listade-servicos .content-title-bordered h3::after, .widget-containerfull-widget .content-title-bordered h3::after
    {
        background: linear-gradient(#FFF333 0 0) left / 50px 100% no-repeat;
    }

    /*----Licitações ----*/

    body.contraste button.accordion-button.collapsed.btn-header-licitacao {
        background: #000 !important;
        color: #FFF333 !important;
    }

    body.contraste .licitacao-action-area {
        background: #000;
    }

    /*----Fundo widget-stripe para tema de Autarquia-----*/

    body.contraste div[class*="widget-stripe-"] {
        background-color: #000 !important;
        color: #FFF !important;
    }

    /*----Artigo-----*/

    body.contraste article.ga-lista-card {
        background: #000;
        border: 1px solid #FFF333;
    }

    body.contraste .galeriade-artigos-lista .ga-lista-meta {
        color: #FFF333;
    }


form#fale-conosco {
    background: #000;
}

body.contraste #sitemap .menu-item.is-leaf > a {
    color: #FFF;
}


body.contraste .descricao-servicos {
    background: #000;
}